Subject: Re: [RTG-DIR] Rtgdir last call review of draft-ietf-sfc-hierarchical-08

From: <[email-masked]>
Date: Wed, 13 Jun 2018 09:15:26 +0000

Hi Ines, 

Thank you for the review (Apologies for the delay to reply to this review). 

All your comments were taken into account. Please the new version at: https://datatracker.ietf.org/doc/draft-ietf-sfc-hierarchical/ 

Cheers,
Med

> -----Message d'origine-----
> De : Ines Robles [mailto:[email-masked]]
> Envoyé : mardi 22 mai 2018 00:18
> À : [email-masked]
> Cc : [email-masked]; [email-masked]; [email-masked]
> Objet : Rtgdir last call review of draft-ietf-sfc-hierarchical-08
> 
> Reviewer: Ines Robles
> Review result: Has Issues
> 
> Hello,
> 
> I have been selected as the Routing Directorate reviewer for this draft.
> The Routing Directorate seeks to review all routing or routing-related drafts
> as they pass through IETF last call and IESG review, and sometimes on special
> request. The purpose of the review is to provide assistance to the Routing
> ADs.
> For more information about the Routing Directorate, please see
> ​http://trac.tools.ietf.org/area/rtg/trac/wiki/RtgDir
> 
> Although these comments are primarily for the use of the Routing ADs, it
> would
> be helpful if you could consider them along with any other IETF Last Call
> comments
>  that you receive, and strive to resolve them through discussion or by
> updating
>  the draft.
> 
> Document: draft-ietf-sfc-hierarchical-08
> Reviewer: Ines Robles
> Review Date: 05-21-2018
> Intended status: Informational
> 
> Summary:
> 
> I believe the draft is technically good. This document is well written and
> clear to understand. The figures are clear and helpful. The draft presents
> some
> minor issues that I think should be resolved before publication.
> 
> Comments:
> 
> Major Issues: No major issues found.
> 
> Minor Issues:
> 
> - It would be nice to add a terminology section that references section 1.4
> of
> rfc7665, section 1.3 of rfc8300 (since you are using NSH-aware defined there)
> and add definitions such as IBN. - Question: about this sentence in pag. 3:
> "...The "domains" discussed in this document are assumed to be under the
>    control of a single organization...". Is it the same if we say "...The
>    "SFC-Enabled Domains" discussed in this document are assumed to be under
> the
>    control of a single organization ..."?
> Nits:
> -- It would be nice to expand NSH in the Introduction section.
> -- In Figure 1, it would be nice to add a number to the Classifiers,
> e.g.CF#1,
> then when you mention that in the text you can reference it, e.g. "One path
> is
> shown from edge classifier (CF#1) to SFF1 to Sub-domain#1..." -- In Figure 6,
> it would be nice to add in the legend section the meaning for DPI.
> 
> Thanks,
> 
> Ines.

---

From: Ines Robles <[email-masked]>
Date: Wed, 20 Jun 2018 15:24:03 +0300

Hi Med,

Thank you for your update.

Best,

Ines.

2018-06-13 12:15 GMT+03:00 <[email-masked]>:

> All your comments were taken into account. Please the new version at:
> https://datatracker.ietf.org/doc/draft-ietf-sfc-hierarchical/
>
> Cheers,
> Med
>